{# H4C: Add site url as minimal branding per include #}

{% set page_title_block = active_admin_theme ~ '_page_title' %}
{% set local_actions_block = active_admin_theme ~ '_local_actions' %}

<div class="region region-meta layout-container">
  <div class="breadcrumb-wrapper">
    {{ page.breadcrumb }}
  </div>
  {{ page.gin_secondary_toolbar }}
</div>

<header class="region region-sticky">
  <div class="layout-container region-sticky__items">
    <div class="region-sticky__items__inner">
      {{ page.header[page_title_block] }}
      {% include directory ~ '/templates/h4c-url.html.twig' %}
      {{ page.content[local_actions_block] }}
    </div>
  </div>
</header>

<div class="content-header clearfix">
  <div class="layout-container">
    {{ page.header|without(page_title_block) }}
  </div>
</div>

<div class="sticky-shadow"></div>

<div class="layout-container">
  {{ page.pre_content }}
  <main class="page-content clearfix" role="main">
    <div class="visually-hidden"><a id="main-content" tabindex="-1"></a></div>
    {{ page.highlighted }}
    {% if page.help %}
      <div class="help">
        {{ page.help }}
      </div>
    {% endif %}
    {{ page.content|without(local_actions_block) }}
  </main>
</div>
